/* general reset */
@import url('css/reset.css');
/* fighting cms code */
@import url('css/cms-reset.css');
@import url('css/common-features.css');
.cf:before,.cf:after {
	content:" ";
	display:table;
}
.cf:after {
	clear:both;
}
.cf {
	*zoom:1;
}
img,object,embed {
	max-width:100%;
	height:auto;
}
object,embed {
	height:100%;
}
img {
	-ms-interpolation-mode:bicubic;
}
html {
	overflow-y:scroll;
}
body {
	font-size: 14px;/*0.875em;*/
	line-height:1.375em;
	min-width:320px;
	color:#484848;
	font-family:'Roboto',sans-serif;
}
.main{min-height:939px;}
.home {
	font-size:0.825em;
	line-height:1.25em;
}
h1 {
	font-size:2.125em;
	line-height:1.875em;
	margin-bottom:25px;
}
h2 {
	font-size:2em;
	line-height:1.75em;
}
h3 {
	font-size:1.75em;
	line-height:1.5em;
}
h4 {
	font-size:1.5em;
	line-height:1.25em;
}
h5 {
	font-size:1.25em;
	line-height:1em;
}
h6 {
	font-size:1em;
	line-height:0.75em;
}
h1,h2,h3,h4,h5,h6 {
	color:#151515;
	margin-top:0;
	padding:0;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
}
h2 {
	margin:12px 0;
}
h3,h4,h5,h6 {
	margin:8px 0;
}
p {
	margin:0 0 21px;
}
a {
	color:#1a9ae5;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:focus {
	outline:none;
}
::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
.clickable {
	cursor:pointer;
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
.button-slider{
	background:#0285cd;
	color:#ffffff;
	display:block;
	border:0;
	cursor:pointer;
	padding:8px 20px;
	margin-top: 20px;
	width:125px;
	display: block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size: 0.825em;
	line-height: 1.25em;

}
.button-slider:hover{
	 -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	text-decoration: none; color: #0285cd; background: #fff;}
.readmore{position:absolute; bottom:0;}
.button {
	background:#0285cd;
	color:#ffffff;
	display:inline-block;
	border:0;
	cursor:pointer;
	padding:8px 20px;
}
.button:hover {
	text-decoration:none;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #0285cd; background: #D5D5D5;
}
.aleft {
	text-align:left;
}
.acenter {
	text-align:center;
}
.aright {
	text-align:right;
}
.left {
	float:left;
}
.right {
	float:right;
}
.ar-tbl td,.ar-tbl th,.ar-tbl-top td,.ar-tbl-top th {
	padding:0 10px;
	line-height:20px;
	vertical-align:middle;
}
.ar-tbl,.ar-tbl-top {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.ar-tbl .ar-section {
	text-align:left;
}
.ar-tbl .ar-size {
	text-align:right;
}
.ar-tbl .ar-pdf {
	text-align:center;
}
.ar-tbl img {
	display:inline;
}
.ar-tbl th {
	color:#fff;
	background:#8F0B12;
}
.ar-tbl tr:nth-child(odd) td {
	background:#f9f9f9;
}
.ar-tbl tr:hover td {
	background:#efefef;
}
.page {
	border-top:3px solid #1a9ae5;
}
.wrap {
	min-width:980px;
	max-width:980px;
	width:100%;
	margin:0 auto;
	position:relative;
}
.radius {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#header {
	position:relative;
}
#header #title {
	position:absolute;
	z-index:9;
	top:10px;
}
#navigation {
	z-index:2;
	position:absolute;
	top:0;
	right:0;
	background:#eaeaea;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
.nav-bar {
	margin:0;
	padding:0;
	list-style:none;
}
.nav-bar ul {
	margin:0;
	padding:0;
	list-style:none;
}
.nav-bar>li {
	float:left;
	position:relative;
}
.nav-bar>li>a {
	display:block;
	color:#4c4c4c;
	font-size:14px;
	line-height:18px;
	text-decoration:none;
	padding:8px 20px;
}
.nav-bar>li:hover {
}
.nav-bar>li:hover>a,.nav-bar>li.current>a {
	color:#1a9ae5;
}
.nav-bar ul {
	position:absolute;
	display:none;
	left:0;
	z-index:40;
	top:34px;
	width:200px;
	background:#96cbea;
}
.nav-bar ul ul {
	display:none;
	left:200px;
	z-index:40;
	top:-28px;
	width:200px;
	margin:0;
}
.nav-bar ul ul li {
}
.nav-bar ul>li {
	float:none;
	margin:0;
	padding:0;
}
.nav-bar ul li {
	/* max-height:30px;*/ position:relative;
}
.nav-bar ul>ul>li {
	position:absolute;
	display:block;
	float:none;
}
.nav-bar ul>li>a {
	font-size:12px;
	line-height:16px;
	background:#1a9ae5;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding:8px 15px;
}
.nav-bar ul>li:hover>a {
	background:#1a874e;
	color:#ffffff;
}
.nav-bar ul ul {
	position:absolute;
	display:none;
	left:200px;
	top:0;
	z-index:40;
	width:200px;
	margin:0;
}
.nav-bar li li:hover ul {
	display:block;
}
.nav-bar ul>li>ul>li>a {
	background:#1a874e;
}
.nav-bar ul>li>ul>li>a:hover {
	background:#64bc92;
}
.slider {
	position:relative;
}
.slider ul {
	list-style:none;
	padding:0;
	margin:0;
}
.slider ul li {
	position:relative;
	width:100%;
	background-position:center top;
	background-repeat:no-repeat;
}
.slider,.slider ul li {
	height:500px;
	overflow:hidden;
}
.slider .caption {
	position:absolute;
	top:140px;
	left:0;
	color:#ffffff;
	font-size:26px;
	line-height:1.2em;
	width:40%;
	text-shadow:1px 1px 2px #444;
}
.slider .caption h1 {
	color:#887f56;
	padding:0;
	margin:0 0 15px 0;
}
.home-boxes {
	padding:15px 0;
}
.home-boxes .box {
	float:left;
	width:22%;
	margin:0 4% 20px 0;
	color:#8b8b8b;
}
.home-boxes .box.last {
	margin-right:0;
}
.home-boxes .box h6 {
	padding:0;
	margin:0 0 15px;
}
.home-boxes .box h6 a {
	color:#101010;
}
.home-boxes .box .info {
	padding:10px 8px;
}
.home-boxes .box.latest-news {
	background:#f9f9f9;
}
.home-boxes .box.latest-news .info {
	padding:15px 12px 50px;
	min-height: 160px;
}
/*.home-boxes .box.latest-news .button {
	padding-left:0;
	padding-right:0;
	display:block;
	text-align:center;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}*/
.banner {
	background-color:#ffffff;
	background-image:url(images/banner.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height:240px;
	margin-bottom:20px;
}
.page-250 .banner,.page-318 .banner,.page-319 .banner,.page-320 .banner,.page-321 .banner {
	background-image:url(images/banner_about.jpg);
}
.page-322 .banner,.page-323 .banner,.page-324 .banner,.page-325 .banner,.page-326 .banner {
	background-image:url(images/banner_projects.jpg);
}
.page-327 .banner,.page-328 .banner,.page-329 .banner,.page-330 .banner,.page-331 .banner,.page-333 .banner,.page-334 .banner,.page-335 .banner,.page-336 .banner,.page-337 .banner,.page-338 .banner {
	background-image:url(images/banner_investors.jpg);
}
.page-339 .banner,.page-340 .banner,.page-341 .banner,.page-342 .banner,.page-343 .banner,.page-344 .banner {
	background-image:url(images/banner_news.jpg);
}
.page-345 .banner,.page-346 .banner,.page-347 .banner,.page-348 .banner,.page-349 .banner,.page-350 .banner,.page-351 .banner {
	background-image:url(images/banner_corporate.jpg);
}
.page-352 .banner,.page-353 .banner,.page-354 .banner {
	background-image:url(images/banner_contact.jpg);
}
.meta-bar {
	position:relative;
}
.sidebar {
	float:left;
	width:200px;
	margin-right:50px;
}
.sidenav {
	background:#f9f9f9;
	padding:20px 20px 35px;
	margin-bottom:15px;
}
.sidenav li a {
	display:block;
	padding:5px 0;
}
.sidenav li:first-child {
	padding-top:0;
}
.sidenav li.current:hover li a,.sidenav li:hover li a {
	text-decoration:none;
}
.sidenav li a,.sidenav li.current li a,.sidenav li li a,.sidenav li:hover li a {
	color:#484848;
}
.sidenav li.current a,.sidenav li.current li.current a,.sidenav li:hover a,.sidenav li li:hover a {
	color:#1a9ae5;
}
.sidenav ul ul {
	padding-left:15px;
	margin:0;
}
.sidenav li li:first-child {
	padding-top:10px;
}
.sidenav li li:last-child {
	padding-bottom:0;
}
.sidenav li:last-child,.sidenav li li:last-child {
	border-bottom:0;
}
.sidenav a {
	border-radius: 3px;
	padding:5px !important;
}
.sidenav a:hover {
	background:#999;
	background:#0285cd;
	color:#FFFFFF !important;
	text-decoration: none;
}
.sidebar .pic-side {
	background-image:url(images/pic_side.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	position:relative;
	height:150px;
}
.sidebar .pic-side a {
	position:absolute;
	bottom:0;
	display:block;
	padding:8px 15px;
	color:#ffffff;
	background-image:url(images/bg_picside.png);
}
.entry-content {
	float:left;
	width:730px;
	padding:0 0 50px 0;
	min-height:450px;
}
.entry-content.full {
	float:none;
	width:100%;
	padding:0;
}
.entry-content ul,.entry-content ol {
	padding:0 0 0 40px;
	margin:0 0 24px;
}
.entry-content ul ul,.entry-content ol ol {
	margin:0;
}
.entry-content ul {
	list-style:disc;
}
.entry-content ol {
	list-style:decimal;
}
.entry-content ul ul {
	list-style:circle;
}
.entry-content ol ol {
	list-style:roman-lower;
}
#footer {
	font-size:0.875em;
	line-height:1em;
	background:#169ce5;
	padding:10px 0;
	clear:both;
	width:100%;
}
#footer,#footer a {
	color:#ffffff;
}
#footer .copyright {
	float:left;
}
#footer .credit {
	float:right;
}
#footer .credit img {
	vertical-align:middle;
	margin:0;
	display:inline;
}
#utilities {
	width:auto;
	top:15px;
	right:0;
}
#utilities a {
	outline:0;
}
/* in case of print ico only#utilities a.printPage{margin-left: 52px;}*/
#load-shareprice,#load-news {
	position:relative;
}
@media print {
	* {
		background:transparent !important;
		color:black !important;
		text-shadow:none !important;
		filter:none !important;
		-ms-filter: none !important;
	}
	/* Black prints faster:h5bp.com/s */
	a,a:visited {
		text-decoration: underline;
	}
}

/* Email Alerts form fix. */
#UserDetails{width: 600px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName{display: inline-block; margin-top: 0px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName{display: inline-block; margin-top: 0px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{display: inline-block; margin-top: 0px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{display: inline-block; width: 300px; }
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1, #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{ padding:10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{margin-left: 20px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1{margin-left:20px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	border:none;
	border-radius: 3px;
	margin-bottom:10px;
}
.frmLabel {
	width:180px;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-right:10px;
}
input, select, input[type="radio"] {
	padding:5px;
}
/* Email Alerts form fix. */

.block{display:inline-block; float:left; width:175px;margin-right:6px;}

/* Image Gallery */

.image-gallery			{ margin-top:10px;}
.image-gallery li		{ display:block; float:left; margin-bottom:10px; }
.image-gallery img:hover	{ box-shadow:#595809 0 0 5px; -moz-box-shadow:#595809 0 0 5px; -webkit-box-shadow:#595809 0 0 5px; }
.image-gallery h2		{ font-size:14px; clear:left; }
dl						{ float:left; text-align:center; padding-bottom:30px; }
dd						{ margin:82px 0 0 -113px; display:block; font-size:0.9em; }
dt						{ margin-bottom:30px; }
dt, dd					{ width:106px; float:left; margin-right:7px; }
.image-gallery img		{ vertical-align:middle; }
.image-gallery p			{clear:left;}

ul.pdf-list li{
	cursor:pointer; 
	list-style-type:none; 
	margin-left: -20px;
	margin-bottom:20px; 
	background-position:30% 20%; 
	background: url(/irm/content/images/pdf.png) no-repeat;
	padding-left:30px;
	background-size: 20px 20px;
}

.article{
font-size: 14px;
line-height: 1.375em;
font-family: 'Roboto',sans-serif;
}

/*-----  Archive Styling  -----*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
                border-bottom:3px solid #00ADEC;
                margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
                display:inline-block;
                width:40px;
                padding:5px;
                text-align:center;
                color:#00ADEC;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
                background:#00ADEC;
                color:#FFF;
}
a.currentyear {
                color: #FFF !important;
}
#ctl00_contentPlaceHolderBody_grdCalendar {
	background:#1a9ae5;
	color:#FFF;
}